Subject: zev - part 2
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 17 Oct 2001 10:19:20 -0700 (PDT)

All of the credits shown on the table were earned by ZEVs.  At the
moment the only certified PZEV is the Nissan Sentra CA and the
only certified AT PZEV is the Honda Civic GX.  Placements of
those vehicles are not included in the total I gave you.

I believe PZEV is for "partial" or something with that meaning.  I
think AT is alternative technology because the Honda GX runs on
natural gas.  The current Honda Insight does not qualify.  It does
not meet SULEV (super ultra low emissions vehicle) tailpipe
standard, nor does if have zero evaporative emissions or a 150,000
mile emission warranty.  Officials expect that future versions of the
Insight will qualify.  

Mary Schoen
Environmental Strategies
Enron Corp
415.782.7803 (phone)
415.782.7854 (fax)